import request from '@/utils/request'

/**
 * 分页查询
 * @param {*} data
 * @returns
 */
export function _GetTraceStopObservePageResult(data) {
  return request({
    url: '/tracking/GetTraceStopObservePageResult',
    method: 'post',
    data
  })
}

/**
 * 添加停止跟踪信息
 * @param {*} data
 * @returns
 */
export function _AddTraceStopObserve(data) {
  return request({
    url: '/tracking/AddTraceStopObserve',
    method: 'post',
    data
  })
}

/**
 * 修改监控
 * @param {*} data
 * @returns
 */
export function _ModifyTraceStopObserve(data) {
  return request({
    url: '/tracking/ModifyTraceStopObserve ',
    method: 'post',
    data
  })
}
